=== src/Makefile ===
# Makefile.in generated by unsermake
####################################

top_builddir = ..
top_srcdir = ..
srcdir = .
.FORWARDS: all install install-data install-exec clean check force-reedit

all:
	@echo 'WARNING: use unsermake instead of make or use a wrapper script, e.g. makeobj!!!'
	unsermake all

install:
	@echo 'WARNING: use unsermake instead of make or use a wrapper script, e.g. makeobj!!!'
	unsermake install

install-data:
	@echo 'WARNING: use unsermake instead of make or use a wrapper script, e.g. makeobj!!!'
	unsermake install-data

install-exec:
	@echo 'WARNING: use unsermake instead of make or use a wrapper script, e.g. makeobj!!!'
	unsermake install-exec

clean:
	@echo 'WARNING: use unsermake instead of make or use a wrapper script, e.g. makeobj!!!'
	unsermake clean

check:
	@echo 'WARNING: use unsermake instead of make or use a wrapper script, e.g. makeobj!!!'
	unsermake check

force-reedit:
	@echo 'WARNING: use unsermake instead of make or use a wrapper script, e.g. makeobj!!!'
	unsermake force-reedit

$(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kvkbd.png: $(top_srcdir)/src/hi16-app-kvkbd.png
	@test -d $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps || $(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps
	$(INSTALL_DATA) $(srcdir)/hi16-app-kvkbd.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kvkbd.png

$(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kvkbd.png: $(top_srcdir)/src/hi32-app-kvkbd.png
	@test -d $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps || $(mkinstalldirs) $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps
	$(INSTALL_DATA) $(srcdir)/hi32-app-kvkbd.png $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kvkbd.png

$(top_builddir)/src/DragWidget.moc.cpp: $(top_srcdir)/src/DragWidget.h
	@echo '[34mcreating[0m $(top_builddir)/src/DragWidget.moc.cpp[0m'
	@$(MOC) $? -o $@

$(top_builddir)/src/MainWidget.moc.cpp: $(top_srcdir)/src/MainWidget.h
	@echo '[34mcreating[0m $(top_builddir)/src/MainWidget.moc.cpp[0m'
	@$(MOC) $? -o $@

$(top_builddir)/src/Makefile: $(top_builddir)/config.status $(top_srcdir)/src/Makefile.in
	cd $(top_builddir) && $(SHELL) ./config.status src/Makefile

$(top_builddir)/src/VButton.moc.cpp: $(top_srcdir)/src/VButton.h
	@echo '[34mcreating[0m $(top_builddir)/src/VButton.moc.cpp[0m'
	@$(MOC) $? -o $@

$(top_builddir)/src/numpadvbutton.moc.cpp: $(top_srcdir)/src/numpadvbutton.h
	@echo '[34mcreating[0m $(top_builddir)/src/numpadvbutton.moc.cpp[0m'
	@$(MOC) $? -o $@

$(top_builddir)/src/resizabledragwidget.moc.cpp: $(top_srcdir)/src/resizabledragwidget.h
	@echo '[34mcreating[0m $(top_builddir)/src/resizabledragwidget.moc.cpp[0m'
	@$(MOC) $? -o $@

all: $(top_builddir)/src/Makefile
final: 
	unsermake -C $(top_builddir)/src UNSERMAKE_FORCE_FINAL=1 kvkbd

install-kde-icons-top_src: $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kvkbd.png $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kvkbd.png
uninstall-kde-icons-top_src: 
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/32x32/apps/kvkbd.png
	-rm -f $(DESTDIR)$(kde_icondir)/hicolor/16x16/apps/kvkbd.png

KDE_ICON = $(srcdir)/hi32-app-kvkbd.png $(srcdir)/hi16-app-kvkbd.png
METASOURCES = DragWidget=./DragWidget.h resizabledragwidget=./resizabledragwidget.h numpadvbutton=./numpadvbutton.h MainWidget=./MainWidget.h VButton=./VButton.h
__um_includes_DragWidget.h = main.cpp MainWidget.cpp DragWidget.cpp resizabledragwidget.cpp
__um_includes_MainWidget.h = main.cpp MainWidget.cpp
__um_includes_VButton.h = main.cpp numpadvbutton.cpp MainWidget.cpp VButton.cpp
__um_includes_kaboutdata.h = main.cpp MainWidget.cpp
__um_includes_kapplication.h = MainWidget.cpp
__um_includes_kcmdlineargs.h = main.cpp
__um_includes_kconfig.h = MainWidget.cpp
__um_includes_khelpmenu.h = MainWidget.cpp
__um_includes_kiconloader.h = MainWidget.cpp
__um_includes_klocale.h = main.cpp
__um_includes_kmessagebox.h = resizabledragwidget.cpp
__um_includes_kpopupmenu.h = main.cpp MainWidget.cpp
__um_includes_ksystemtray.h = main.cpp MainWidget.cpp
__um_includes_kuniqueapplication.h = main.cpp
__um_includes_math.h = MainWidget.cpp
__um_includes_numpadvbutton.h = main.cpp numpadvbutton.cpp MainWidget.cpp
__um_includes_qevent.h = main.cpp numpadvbutton.cpp MainWidget.cpp DragWidget.cpp resizabledragwidget.cpp VButton.cpp
__um_includes_qfont.h = MainWidget.cpp VButton.cpp
__um_includes_qfontdialog.h = MainWidget.cpp
__um_includes_qpainter.h = main.cpp MainWidget.cpp resizabledragwidget.cpp
__um_includes_qpoint.h = main.cpp MainWidget.cpp DragWidget.cpp resizabledragwidget.cpp
__um_includes_qpushbutton.h = main.cpp numpadvbutton.cpp MainWidget.cpp VButton.cpp
__um_includes_qthread.h = main.cpp MainWidget.cpp
__um_includes_qtimer.h = main.cpp MainWidget.cpp
__um_includes_qtooltip.h = MainWidget.cpp
__um_includes_qvbox.h = VButton.cpp
__um_includes_qwidget.h = main.cpp MainWidget.cpp DragWidget.cpp resizabledragwidget.cpp
__um_includes_resizabledragwidget.h = main.cpp MainWidget.cpp resizabledragwidget.cpp
kvkbd_SOURCES = DragWidget.cpp KeyClip.cpp MainWidget.cpp VButton.cpp main.cpp numpadvbutton.cpp resizabledragwidget.cpp resizabledragwidget.h DragWidget.moc.cpp resizabledragwidget.moc.cpp numpadvbutton.moc.cpp MainWidget.moc.cpp VButton.moc.cpp
.PHONY: all final install-kde-icons-top_src uninstall-kde-icons-top_src
