=== pics/CMakeLists.txt ===
install( FILES dock.png tray.png DESTINATION ${DATA_INSTALL_DIR}/kvkbd/pics)
