=== src/CMakeLists.txt ===
find_package(KDE4 REQUIRED)

find_package(LibXslt REQUIRED)

include_directories( ${KDE4_INCLUDES} )

set(kvkbd_SRCS
    dragwidget.cpp
    mainwidget.cpp
    vbutton.cpp
    main.cpp
    numpadvbutton.cpp
    resizabledragwidget.cpp
    keysym2ucs.cpp
    kbddock.cpp)

QT4_ADD_DBUS_ADAPTOR(kvkbd_SRCS org.kde.kvkbd.Kvkbd.xml
                       mainwidget.h MainWidget)

QT4_ADD_DBUS_ADAPTOR(kvkbd_SRCS org.kde.kvkbd.Dock.xml
                       kbddock.h KbdDock)

kde4_add_executable(kvkbd ${kvkbd_SRCS})

target_link_libraries(kvkbd ${KDE4_KDECORE_LIBS} Xtst ${KDE4_KDEUI_LIBS})

install(TARGETS kvkbd ${INSTALL_TARGETS_DEFAULT_ARGS})

install( FILES kvkbd.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
