=== debian/changelog ===
kvkbd (1:0.6-4) unstable; urgency=medium

  * QA upload.
  * Drop menu file and its pixmap, since kvkbd already provides a .desktop
    file.
  * Rewrite rules to use the dh sequencer with compat 9:
    - bump the debhelper build dependency to >= 9
    - bump compat to 9
    - remove the cdbs build dependency
    - use the kde dh addon, adding the pkg-kde-tools build dependency for it
      (Closes: #680192)
  * Enable the parallel build.
  * Remove the Vcs-* fields, outdated and on a dead website (googlecode.com).
  * Add the pkg-config build dependency.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jun 2016 00:03:44 +0200

kvkbd (1:0.6-3) unstable; urgency=low

  * QA upload.
  * Add X11 as a linked library. (Closes: #555069)
  * Set maintainer to Debian QA Group.
  * Bump to Standards-Version 3.9.2. No changes required.
  * Update debian/copyright to DEP5 revision 174.
  * Add Debian menu item.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Tue, 14 Jun 2011 01:04:47 +0200

kvkbd (1:0.6-2) unstable; urgency=low

  * Switch to source format '3.0 (quilt)'.
    - Remove Build-Depends: quilt.

 -- Torsten Werner <twerner@debian.org>  Sun, 15 Nov 2009 12:08:10 +0100

kvkbd (1:0.6-1) unstable; urgency=low

  * Sync with Kubuntu.
  * Update Homepage and download address.
  * Add epoch because the upstream version is not 0.6.0 but 0.6.
  * Add debian/watch.
  * Add Build-Depends: libxslt1-dev.
  * Update Standards-Version: 3.8.2 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Jun 2009 13:10:56 +0200

kvkbd (0.6.0-0ubuntu2) jaunty; urgency=low

  * Add kubuntu_01_list_in_khc.diff to list kvkbd in KHelpCenter

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 25 Jan 2009 17:27:41 +0100

kvkbd (0.6.0-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * debian/rules:
    - added get-orig-svn
  * debian/copyright:
    - fixed lintian copyright-lists-upstream-authors-with-dh_make-boilerplate
  * added debian/kvkbd.1:
    - generated using kdemangen.pl
  * added debian/manpages

 -- Guillaume Martres <smarter@ubuntu.com>  Tue, 21 Oct 2008 18:42:34 +0200

kvkbd (0.5.99-0ubuntu1) intrepid; urgency=low

  * New upstream release candidate
  * debian/control:
    - removed all Qt3/KDE3 related packages from Build-Depends
    - added quilt, cmake and kdelibs5-dev Build-Depends
    - forced cdbs version to >= 0.4.52ubuntu2 for kde4.mk
    - bumped Standards-Version to 3.8.0
    - changed previous Maintainer to XSBC-Original-Maintainer
    - set Maintainer to Ubuntu Core Developers
  * debian/rules:
    - use kde4.mk include
  * debian/patches/kubuntu_01_kdepot.patch:
    - removed, not needed anymore
  * debian/patches/kubuntu_02_nice_desktop_file.patch:
    - removed, applied upstream
  * debian/copyright:
    - added new author
    - gplv2+ license instead of gplv2 strict
    - removed bsd license for files that have been removed

 -- Guillaume Martres <smarter@ubuntu.com>  Mon, 25 Aug 2008 23:25:22 +0200

kvkbd (0.5-2) unstable; urgency=low

  * Fix Homepage. (Closes: #494828)

 -- Torsten Werner <twerner@debian.org>  Thu, 14 Aug 2008 17:48:24 +0200

kvkbd (0.5-1) unstable; urgency=low

  * first upload to Debian (Closes: #493773)
  * new upstream release
  * Remove autogenerated files.
  * Change Maintainer to myself - but I do happily accept comaintainers.
  * Replace hard change for g++-4.3 support by patchsys patch.
  * Fix debian/copyright.
  * Remove unneeded patch kubuntu_01_kdepot.patch.
  * Switch patchsys to quilt.
  * Add Vcs-* headers.
  * Bump up Standards-Version: 3.8.0.

 -- Torsten Werner <twerner@debian.org>  Mon, 04 Aug 2008 23:52:17 +0200

kvkbd (0.4.8-0ubuntu2) hardy; urgency=low

  * Fix build failures with g++-4.3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Jan 2008 10:43:53 +0000

kvkbd (0.4.8-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Updated debian/control:
    - updated my email address
    - moved Homepage up according to specs
    - bumped version to 3.7.3

 -- Richard A. Johnson <nixternal@kubuntu.org>  Tue, 22 Jan 2008 11:33:36 -0600

kvkbd (0.4.7-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 25 Oct 2007 15:48:02 +0200

kvkbd (0.4.5-0ubuntu3) gutsy; urgency=low

  * Added kubuntu_01_kdepot.patch for strings extraction to Rosetta
  * Added kubuntu_02_nice_desktop_file.patch, adding GenericName for XDG
    directory

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 29 Aug 2007 10:07:09 +0200

kvkbd (0.4.5-0ubuntu2) gutsy; urgency=low

  * Add autoconf to build-dep 

 -- Richard A. Johnson <nixternal@ubuntu.com>  Mon, 20 Aug 2007 10:57:04 -0500

kvkbd (0.4.5-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * Remaining Ubuntu changes:
    - debian/rules: added 'make -f Makefile.cvs' to create configure
    - debian/control: added automake1.10 so you can run previous command

 -- Richard A. Johnson <nixternal@ubuntu.com>  Thu, 09 Aug 2007 12:06:24 -0500

kvkbd (0.4-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * debian/rules: added 'make -f Makefile.cvs' to create configure
  * debian/control: added automake1.10 so you can run previous command

 -- Richard A. Johnson <nixternal@ubuntu.com>  Sat, 04 Aug 2007 12:03:32 -0500

kvkbd (0.3.1-0ubuntu1) gutsy; urgency=low

  * Initial release
  * Added COPYING.LIB to the .orig

 -- Richard A. Johnson <nixternal@ubuntu.com>  Thu, 02 Aug 2007 10:58:22 -0500
