=== debian/control ===
Source: kvkbd
Section: kde
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools, pkg-config,
 kdelibs5-dev, libxtst-dev, libxslt1-dev
Standards-Version: 3.9.8
Homepage: http://www.kde-apps.org/content/show.php/Kvkbd+-+KDE4?content=94374

Package: kvkbd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Virtual keyboard for KDE
 Virtual keyboard for KDE for use with accessibility. The application contains
 a systray widget as well as a dockwidget.
