=== debian/watch ===
version=3
http://www.kde-apps.org/content/download.php?content=94374 \
  /CONTENT/content-files/94374-kvkbd-(.*).tar.bz2.*
